package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

public class MenuDishesCookAddDTO implements Serializable {
   @ApiModelProperty("灶类名称")
   private @NotBlank(
   message = "{menu_cook_name_null}"
) String cookName;

   public String getCookName() {
      return this.cookName;
   }

   public void setCookName(final String cookName) {
      this.cookName = cookName;
   }
}
